## org.gnu.gtk
Class DestDefaults

    java.lang.Object
      org.gnu.glib.Flags
          org.gnu.gtk.DestDefaults

public class DestDefaults
extends org.gnu.glib.Flags

Field Summary
`static DestDefaults` `ALL`
`static DestDefaults` `DROP`
`static DestDefaults` `HIGHLIGHT`
`static DestDefaults` `MOTION`

Method Summary
`DestDefaults` `and(DestDefaults other)`
`static DestDefaults` `intern(int value)`
`DestDefaults` `or(DestDefaults other)`
`boolean` `test(DestDefaults other)`
`DestDefaults` `xor(DestDefaults other)`

Methods inherited from class org.gnu.glib.Flags
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MOTION

    public static final DestDefaults MOTION

### HIGHLIGHT

    public static final DestDefaults HIGHLIGHT

### DROP

    public static final DestDefaults DROP

### ALL

    public static final DestDefaults ALL

Method Detail

### intern

    public static DestDefaults intern(int value)

### or

    public DestDefaults or(DestDefaults other)

### and

    public DestDefaults and(DestDefaults other)

### xor

    public DestDefaults xor(DestDefaults other)

### test

    public boolean test(DestDefaults other)